RubyGems Navigation menu

post_policy 0.0.1

PostPolicy uses ACL system, which allow administrators to create rules based on mail source.

Gemfile
          gem 'post_policy', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install post_policy
  
  
  
  
  
  
  

Authors:

  • Michał Łomnicki

Owners:

Total downloads 1,451

For this version 1,451

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 12, 2009 (12 KB)